Method: remediationActionExecutions.get

Full name: projects.locations.instances.remediationPlans.remediationActions.remediationActionExecutions.get

Gets a Remediation Action Execution.

HTTP request

GET https://{endpoint}/v1alpha/{name}

Where {endpoint} is one of the supported service endpoints.

Path parameters

Parameters
name

string

Required. The resource name of the execution.

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of RemediationActionExecution.

Authorization scopes

Requires one of the following OAuth scopes:

  • https://www.googleapis.com/auth/cloud-platform
  • https://www.googleapis.com/auth/chronicle

For more information, see the Authentication Overview.